html {
    Font-size: 30px;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

.header {
    width: 751px;
    height: 236px;
    min-width: 500px;
    max-width: 1000px;
    background-color: #2D7053;
}

.imeg {
    width: 142px;
    height: 142px;
    margin-top: 46px;
    ;
    margin-left: 37px;
    display: inline-block;
}

.name {
    display: inline-block;
    width: 134px;
    height: 131px;
    margin-top: 52px;
    ;
    margin-left: 58px;
    margin-bottom: 53px;
    font-size: 1rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
}

.menu {
    position: relative;
    top: -14px;
    margin-top: 83px;
    margin-right: 44px;
    float: right;
}

.img {
    width: 85px;
    height: 13px;
    margin-top: 7.5px;
}

.phone {
    background-image: url(./img/0325115cfca2f08bd19529e1d4a4396a@1X.png);
    width: 750px;
    height: 466px;
}

.button {
    margin-top: 343px;
    margin-right: 204px;
    margin-left: 204px;
    margin-bottom: 47px;
    display: inline-block;
    width: 342px;
    height: 75px;
    background-color: #CB9223;
    line-height: 70px;
    text-align: center;
    font-size: 0.8rem;
    font-family: "AdobeInvisFont", "MyriadPro-Regular";
    color: #FFFFFF;
}

.wm {
    float: left;
    width: 250px;
    height: 250px;
    margin-top: 73px;
    margin-left: 44px;
    border-radius: 50%;
}

.name2 {
    font-size: 1.2rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
    margin-top: 134px;
    margin-left: 366px;
    color: #000000;
}

.spetch {
    font-size: 0.8rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
    margin-top: 29px;
    margin-left: 364px;
    color: #000000;
}

.text {
    clear: both;
    width: 800px;
    height: 166px;
    margin-top: 140px;
    margin-left: 44px;
    font-size: 0.8rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
    color: #000000;
}

.zgk {
    margin-top: 46px;
    margin-left: 44px;
    font-size: 1.2rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
    color: #000000;
}

.li {
    margin-top: 43px;
    margin-left: 44px;
    font-size: 0.8rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
    color: #000000;
    list-style-type: "\2013";
    padding-left: 10px;
}

.button2 {
    margin-top: 43px;
    margin-left: 217px;
    width: 342px;
    height: 75px;
    background-color: #CB9223;
    line-height: 70px;
    text-align: center;
    font-size: 0.8rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
    color: #FFFFFF;
}

.footer {
    display: inline-block;
    width: 751px;
    height: 154px;
    margin-top: 49px;
    background-color: #888888;
    color: #F8F8F8;
    font-size: 0.6rem;
    font-family: AdobeInvisFont, MyriadPro-Regular;
}

.imgfooter {
    float: left;
    width: 97px;
    height: 97px;
    margin-top: 29px;
    margin-left: 44px;
}

.span1 {
    float: left;
    margin-top: 103px;
    margin-left: 84.5px;
}

.span2 {
    margin-top: 57px;
    margin-left: 570px;
}

.span3 {
    margin-top: 27px;
    margin-left: 562px;
}

@font-face {
    font-family: "MyriadPro-Regular";
    src: url("./font/MyriadPro-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}